#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
LeaveSiteMessage=Sie haben ein unsicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCckschicken, k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden.
DontShowAgain=Diese Warnung das n\u00E4chste Mal anzeigen.
Title=Sicherheitswarnung
PostToInsecure=Obwohl dieses Dokument sicher ist, sind die Informationen, die Sie \u00FCbermitteln, unsicher und k\u00F6nnte w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern oder Information, die Sie privat halten wollen, \u00FCberliefern, w\u00FCrde es f\u00FCr Sie sicherer sein, die \u00DCbertragung abzubrechen.
MixedContentMessage=Sie haben ein sicheres Dokument angefordert, das einige unsichere Informationen enth\u00E4lt.
EnterSiteMessage=Sie haben ein sicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCcksenden, werden w\u00E4hrend der \u00DCbertragung zu Ihrer Sicherheit verschl\u00FCsselt.
